.txt1_small {
	font-size: small;
}
.txt3_large {
	font-size: large;
}
.txt2_medium {
	font-size: medium;
}
.txt_larger {
	font-size: larger;
}
.txt_smaller {
	font-size: smaller;
}
.txtBlue {
	color: #33C;
}
.textbox_left {
	float: left;
	height: auto;
	width: 15em;
	border: 1px solid #000;
	text-align: center;
	font-size: medium;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
}
.textbox_left2 {
	float: left;
	height: auto;
	width: 10em;
	border: 1px solid #000;
	text-align: center;
	font-size: medium;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 2em;
}
.image_float_right {
	float: right;
	margin-left: 3px;
}
.txtRed {
	color: #F00;
}
.txtRedBolder {
	color: #F00;
	font-weight: bolder;
}
.superscript {
	font-size: medium;
	font-style: italic;
	vertical-align: bottom;
	position: relative;
	bottom: 0.5em;
}
